Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512157 - vdo man page spells "vdoHashZoneThreads" with extra "s" in some places [NEEDINFO]
Summary: vdo man page spells "vdoHashZoneThreads" with extra "s" in some places
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vdo
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ken Raeburn
QA Contact: Jakub Krysl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-11 01:35 UTC by Ken Raeburn
Modified: 2019-03-06 02:45 UTC (History)
4 users (show)

Fixed In Version: 6.1.0.51
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 15:48:32 UTC
Target Upstream Version:
raeburn: needinfo? (vdo-qe)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0871 None None None 2018-04-10 15:49:01 UTC

Description Ken Raeburn 2017-11-11 01:35:16 UTC
The man page spells "vdoHashZoneThreads" with an extra "s" ("zones") when describing the constraint of physical, logical, and hash zone threads needing to all be zero or all nonzero (i.e., in three places). The other uses appear to be spelled correctly.

Comment 4 Jakub Krysl 2017-11-21 13:21:39 UTC
Fixed in vdo-6.1.0.55-10

Comment 7 errata-xmlrpc 2018-04-10 15:48:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0871


Note You need to log in before you can comment on or make changes to this bug.